> For the complete documentation index, see [llms.txt](https://docs.adpage.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.adpage.io/faq/faq-nl/marketingoptimalisatie/marketingparameters-toevoegen-aan-de-google-tag.md).

# Marketingparameters toevoegen aan de Google Tag

### Waarom zijn deze parameters nodig?

Wanneer je AdPage gebruikt voor server-side tagging, verwerkt de servercontainer inkomende verzoeken van je webcontainer. Onze GTM-sjablonen voor platforms zoals Meta Ads, TikTok Ads en LinkedIn Ads verwachten dat deze verzoeken marketingparameters bevatten, zoals cookiewaarden en klik-ID's.

Met onze [implementatieservice](https://www.adpage.io/implementatieservice/) en GTM-sjablonen voeg je deze marketingparameters handmatig toe aan de Google Tag in je webcontainer. Ze worden vervolgens als extra gegevens naar de servercontainer verzonden. Onze sjablonen mappen ze en sturen ze naar de juiste advertentieplatforms.

Zonder deze parameters ontbreken essentiële attributiegegevens in je server-side implementatie. Conversions worden mogelijk niet correct toegewezen.

***

### Waarom voegen we de Google Tag niet toe aan onze sjablonen?

Je vraagt je misschien af waarom de configuratie van de Google Tag niet is opgenomen in de AdPage-sjablonen.

Het antwoord is simpel: je Google Tag is al actief in je webcontainer. Hij mag maar één keer bestaan.

Als we de Google Tag in onze sjablonen zouden opnemen, zou elke update of installatie een nieuwe Google Tag aanmaken. Dit zou je bestaande configuratie kunnen overschrijven of dupliceren.

***

### Welke parameters moet je toevoegen?

Hieronder staat een overzicht van de parameters die onze sjablonen verwachten, gegroepeerd per advertentieplatform. Elk platform laat zien welke cookiewaarde je vanuit de webcontainer moet verzenden.

**Je hoeft niet elke parameter aan je Google Tag toe te voegen. Voeg alleen parameters toe voor platforms die zijn geconfigureerd in je GTM-servercontainer.**

#### Meta Ads

| Parameternaam | Bron (first-party cookie) |
| ------------- | ------------------------- |
| `x_fbc`       | `_fbc` cookie             |
| `x_fbp`       | `_fbp` cookie             |

#### TikTok Ads

| Parameternaam | Bron (first-party cookie) |
| ------------- | ------------------------- |
| `x_ttclid`    | `_ttclid` cookie          |
| `x_ttp`       | `_ttp` cookie             |

#### Pinterest Ads

| Parameternaam   | Bron (first-party cookie) |
| --------------- | ------------------------- |
| `epik_click_id` | `_epik` cookie            |

#### LinkedIn Ads

| Parameternaam | Bron (first-party cookie) |
| ------------- | ------------------------- |
| `li_fat_id`   | `li_fat_id` cookie        |

#### Snapchat Ads

| Parameternaam  | Bron (first-party cookie) |
| -------------- | ------------------------- |
| `sc_cookie1`   | `_scid` cookie            |
| `src_click_id` | `_scclid` cookie          |

***

### Hoe voeg je de parameters toe?

#### Stap 1: Maak cookievariabelen aan in je webcontainer

Maak een **1st-party-cookievariabele** aan in GTM voor elke cookie die je wilt verzenden. Bijvoorbeeld voor Meta:

* **Variabelenaam:** `Cookie - _fbc`
* **Type:** 1st-party cookie
* **Cookienaam:** `_fbc`

Herhaal dit voor elke cookie in de bovenstaande tabel.

> **Tip:** Maak alleen variabelen aan voor platforms die je actief gebruikt. Je hebt geen Snapchat-cookievariabelen nodig als je Snapchat Ads niet gebruikt.

#### Stap 2: Open je bestaande Google Tag

Ga in GTM naar **Tags** en open je bestaande Google Tag. Het type is "Google Tag". Deze tag beheert GA4 en/of Google Ads.

#### Stap 3: Voeg configuratieparameters toe

Scrol in je Google Tag naar **"Configuratieparameters"**. Voeg de parameters van elk platform toe als sleutel-waardeparen:

| Sleutel         | Waarde                   |
| --------------- | ------------------------ |
| `x_fbc`         | `{{Cookie - _fbc}}`      |
| `x_fbp`         | `{{Cookie - _fbp}}`      |
| `x_ttclid`      | `{{Cookie - _ttclid}}`   |
| `x_ttp`         | `{{Cookie - _ttp}}`      |
| `epik_click_id` | `{{Cookie - _epik}}`     |
| `li_fat_id`     | `{{Cookie - li_fat_id}}` |
| `sc_cookie1`    | `{{Cookie - _scid}}`     |
| `src_click_id`  | `{{Cookie - _scclid}}`   |

Voeg alleen parameters toe die relevant zijn voor de platforms die je gebruikt.

Als je alle bovenstaande parameters toevoegt, ziet je Google Tag er zo uit:

[![](https://euw1.frontkb-cdn.com/attachments/9808087/547522/beb36e8d-6893-4ce3-a5be-245519d5b387.png)](https://euw1.frontkb-cdn.com/attachments/9808087/547522/beb36e8d-6893-4ce3-a5be-245519d5b387.png)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.adpage.io/faq/faq-nl/marketingoptimalisatie/marketingparameters-toevoegen-aan-de-google-tag.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
